<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/
  define('MODULE_KLUB_TITLE', 'Друзья клуба - программы лояльности');
  define('MODULE_KLUB_DESCRIPTION', 'Друзья клуба - программы лояльности');
  define('SHIPPING_NOT_INCLUDED', ' [Поставка не подлежит скидкой]');
  define('TAX_NOT_INCLUDED', ' [Скидка от нетто (без НДС)]');
  define('MODULE_KLUB_WITHUS', '');
  define('MODULE_KLUB_QUALIFY', 'Ваш заказ с учетом снижения ');
?>